
Foreman - Feature #37293

 As a web UI user, I can choose what columns to display on the new All Hosts page

03/22/2024 08:42 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Jeremy Lenz   

Category: Web Interface   

Target version: 3.11.0   

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10110

  

Description

Associated revisions

Revision c21ac651 - 04/11/2024 07:31 PM - Jeremy Lenz

Fixes #37293 - Add user columns to hosts index

- add column registry

- add plugin documentation

- Make breadcrumb a React link

- Respect display_fqdn_for_hosts setting

History

#1 - 03/28/2024 04:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jeremy Lenz

- Pull request https://github.com/theforeman/foreman/pull/10110 added

#2 - 04/11/2024 07:31 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 04/11/2024 08:00 PM - Jeremy Lenz

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c21ac65134d7a614b5b10d024c5e40d6e2f4bc8b.
